# Uses of Class
org.eclipse.jdt.junit.model.ITestElement.FailureTrace

Packages that use ITestElement.FailureTrace
Package
Description
org.eclipse.jdt.junit.model
Application programming interfaces representing test elements as shown in the JUnit view.

## Uses of ITestElement.FailureTrace in org.eclipse.jdt.junit.model

Methods in org.eclipse.jdt.junit.model that return ITestElement.FailureTrace
Modifier and Type
Method
Description
`ITestElement.FailureTrace`
ITestElement.`getFailureTrace()`
Returns the failure trace of this test element or `null` if the test has not resulted in an error or failure.